/* 
	CSS Styles for Trivia Party
	Written by Berk McGowan / BigCat Web Design & Photography
	http://www.bigcat.net.au
*/

/* ---[ Std Styles ]--- */
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	margin: 0;
	padding: 0;
}

h1
{
	font-size: 150%;
}

a
{
	color: #3333CC;
}

a:hover
{
	text-decoration: none;
}

form
{
	margin: 0;
	padding: 0;
}

em
{
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

.underline
{
	text-decoration: underline;
}

/* ---[ Entry Error Styles ]--- */
input.invalid
{
	border: 2px solid red;
	color: red;
}

input.mandatory.missing
{
	border: 2px solid red;
	color: red;
}

p.error
{
	font-weight: bold;
	color: #990000;
}

/* ---[ Site Styles ]--- */
#header
{
	width: 650px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background: #fff url("../images/tp_logo.gif") no-repeat 0 50%;
}

#nav
{
	height: 26px;
	background: #FF9900 url("../images/nav_back.gif") repeat-x 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-align: center !important;
}

#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#navItems
{
	padding-top: 0.5em;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}

#body
{
	width: 750px;
	margin-top: 2.5em;
	margin-left: auto;
	margin-right: auto;
}

#footerline
{
	margin-top: 2em;
	border-bottom: 1px solid #333;
}

#footer
{
	text-align: center;
	width: 650px;
	margin-top: 0.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
}

#footer p
{
	padding: 0.3em;
	margin: 0;
}

#freestuff
{
	list-style-image: url("../images/qmark.gif");
}

#freestuff li
{
	margin: 1.5em 0;
}

/* ---[ Spacers ]--- */
.spacer
{
	padding: 0.3em;
}

.med_spacer
{
	padding: 1em;
}

.lg_spacer
{
	padding: 2em;
}

/* ---[ General Classes ]--- */
.center
{
	text-align: center !important;
}

.left
{
	text-align: left;
}

.right
{
	text-align: right;
}

/* ---[ Element Classes ]--- */
.invisTxt
{
	border: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

textarea.invisTxt
{
	font-size: 12px;
	padding-top: 0.5em;
}

.invisTxt.red
{
	color: #990000;
	font-weight: bold;
}

/* ---[ Table Classes ]--- */
#categories
{
	width: 100%;
	border-collapse: collapse;
}

#categories tr td
{
	width: 25%;
	padding: 0.3em;
	border: 1px solid #333;
	background-color: #e8e8e8;
	/*border-right: none;*/
}

#categories tr td.empty
{
	background-color: #fff;
}

#categories tr td.chkBox
{
	width: 3px;
	padding-right: 0.5em;
	background-color: #fff;
/*	border-left: none;
	border-right: 1px solid #333; */
}

.rows
{
	width: 100%;
	border-collapse: collapse;
}

.rows thead tr th, .rows tbody tr td, .rows tfoot tr th
{
	padding: 0.5em;
}

.rows thead tr th,
.rows tfoot tr th
{
	background-color: #e8e8e8;
	border: 1px solid #333;
}

.rows tbody tr td
{
	border: 1px solid #333;
}

.rows tbody tr td.split
{
	width: 50%;
}

.fields
{
	width: 100%;
	border-collapse: collapse;
}

.fields.auto
{
	width: auto !important;
}

.fields tr th, .fields tr td
{
	padding: 0.5em;
}

.fields tr th
{
	text-align: left;
	border: 1px solid #333;
	background-color: #e8e8e8;
}

.fields tr th.nowrap
{
	white-space: nowrap;
}

.fields tr td
{
	border: 1px solid #333;
}

.fields.setLeft tr th
{
	width: 250px !important;
}

.twocells
{
	width: 100%;
}

.twocells tr td
{
	vertical-align: top;
	width: 50%;
	padding: 0.5em;
}